<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ra-226">Ra-226</h1>
<p>Element: Radium (Z = 88); natural abundance: 0.0 %</p>
<p>Results found: (9) [‘b80’, ‘j4t2’, ‘b71’, ‘j32’, ‘j4t1’, ‘jnd40’, ‘jnd50’, ‘t21’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.1; Collisions: 1.50004e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.57167e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.7; Collisions: 1.57201e+01 +/- 0.0 %</p>
<p>t21 time: 11.4; Collisions: 1.50002e+01 +/- 0.0 %</p>
<p>b71 time: 11.1; Collisions: 1.57323e+01 +/- 0.0 %</p>
<p>j32 time: 11.3; Collisions: 1.57165e+01 +/- 0.0 %</p>
<p>j311 time: 12.3; Collisions: 1.57159e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.8; Collisions: 1.57240e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.0 % (refs), 18.2 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 199.3 % (refs), 396.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 5.9 %</p>
<p>jnd50: rms = 10.4 %</p>
<p>b80: rms = 10.4 %</p>
<p>jnd40: rms = 10.4 %</p>
<p>j311: rms = 10.4 %</p>
<p>j32: rms = 10.3 %</p>
<p>b71: rms = 10.4 %</p>
</body>
</html>
